@charset "UTF-8";

/* 서비스소개 > 전자입찰교육원 */
.ebei_main_wrap {
    position: relative;
    width: 960px;
    height: 2969px;
    background: url("/resource/common/images/ebei/ebei_main_2025.png") no-repeat;
}
.ebei_main .title1 {
    position: absolute;
    top: 120px;
    left: 126px;
}

.ebei_main .title2 {
    position: absolute;
    top: 1208px;
    left: 165px;
}

.ebei_main .title3 {
    position: absolute;
    bottom: 540px;
    left: 114px;

}

.ebei_main .arrow {
    position: absolute;
    bottom: 1310px;
    left: 411px;
    animation: arrow_move ease 3s infinite;
}

.ebei_main button {
    margin-top: 50px;
    width: 960px;
    height: 100px;
    padding-top: 50px;
    background: url("/resource/common/images/ebei/btn_level_test.gif") no-repeat;
}

.ebei_main button:hover {
    background-position: center bottom;
}

.ebei_main .scroll_on {
    opacity: 0;
}

.ebei_main .scroll_on.active {
    opacity: 1;
    animation: appear_from_bottom ease 1.5s;
}


/* 애니메이션 */
@keyframes appear_from_bottom{
    0%{
        transform: translateY(150px);
        opacity: 0;
    }

    100%{
        opacity: 1;
    }
}


@keyframes arrow_move{
    0%{
        transform: translateY(0px);
        opacity: 0.3;

    }
    60%{
        transform: translateY(80px);
        opacity: 1;
    }


    100%{
        transform: translateY(0px);
        opacity: 0.3;
    }
}

/* 입찰교육안내 > 수강후기 */
.swiper_review .play_list .clickButton {
    display: inline-block;
    position: relative;
}
.swiper_review .play_list .clickButton .play_list_hover .h_line {
    position: absolute;
    top: 0;
    left: 0;
    width: 230px;
    height: 189px;
    box-sizing: border-box;
    transition: all 0.1s;
}
.swiper_review .play_list .clickButton:hover .h_yellow .h_line {
    border: 6px solid #ffc73b;
}
.swiper_review .play_list .clickButton:hover .h_green .h_line {
    border: 6px solid #3cb878;
}
.swiper_review .play_list .clickButton:hover .h_red .h_line {
    border: 6px solid #bf1643;
}
.swiper_review .play_list .clickButton:hover .h_blue .h_line {
    border: 6px solid #173197;
}

.swiper_review .play_list .clickButton .play_list_hover .h_arrow {
    position: absolute;
    bottom: 17px;
    width: 29px;
    height: 18px;
}
.swiper_review .play_list .clickButton .h_yellow .h_arrow {
    right: 31px;
    background: url("/resource/common/images/ebei/play_list_arrow_yellow.png") 80% 50% no-repeat;
}
.swiper_review .play_list .clickButton:hover .h_yellow .h_arrow {
    background: url("/resource/common/images/ebei/play_list_arrow_yellow.gif") 80% 50% no-repeat;
}
.swiper_review .play_list .clickButton .h_green .h_arrow {
    right: 66px;
    background: url("/resource/common/images/ebei/play_list_arrow_green.png") 80% 50% no-repeat;
}
.swiper_review .play_list .clickButton:hover .h_green .h_arrow {
    background: url("/resource/common/images/ebei/play_list_arrow_green.gif") 80% 50% no-repeat;
}
.swiper_review .play_list .clickButton .h_red .h_arrow {
    right: 11px;
    background: url("/resource/common/images/ebei/play_list_arrow_red.png") 80% 50% no-repeat;
}
.swiper_review .play_list .clickButton:hover .h_red .h_arrow {
    background: url("/resource/common/images/ebei/play_list_arrow_red.gif") 80% 50% no-repeat;
}
.swiper_review .play_list .clickButton .h_blue .h_arrow {
    right: 32px;
    background: url("/resource/common/images/ebei/play_list_arrow_blue.png") 80% 50% no-repeat;
}
.swiper_review .play_list .clickButton:hover .h_blue .h_arrow {
    background: url("/resource/common/images/ebei/play_list_arrow_blue.gif") 80% 50% no-repeat;
}

/* 입찰교육 안내 > 강의일정 */
.schedule_table{margin-top:5px;}
.schedule_table thead th{border: 0;}
.schedule_table thead th div{border:1px solid #aab6cb; background-color: white; color:#939598; padding:7px 0; font-weight:700}

.schedule_table tbody .odd-row {background-color: initial;}

.schedule_table tbody td{vertical-align: top; border: 0;}
.ij_table.overweight .schedule_table th, .ij_table.overweight table td {padding: 0 3px 5px;}

.schedule_table tbody td div.date_wrap{width:131px; height:29px; padding:5px; box-sizing: border-box; font-weight: 500; margin:14px 0 5px;}
.schedule_table tbody td div.date_wrap{text-overflow: ellipsis; -ms-text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}

.schedule_table tbody td div.lecture_wrap{position: relative; padding:7px 10px 10px; box-sizing: border-box; border:1px solid #bcbec0; background-color: white; height: 90px; margin-bottom:5px;}
.schedule_table tbody td div.lecture_wrap .lecture_header{font-size:12px; color:#6d6e71;}
.schedule_table tbody td div.lecture_wrap .lecture_header span{float:right;}
.schedule_table tbody td div.lecture_wrap .lecture_content{margin-top:2px; font-size:13px;}
.schedule_table tbody td div.lecture_wrap .lecture_content .lecture_state{background-color:#ffffff; position: absolute; bottom: 7px; right: 7px; font-size:9px; padding:0 4px;}
.schedule_table tbody td div.lecture_wrap .lecture_content.app_soon .lecture_state{color:#ff7e00; border:1px solid #ff7e00;}
.schedule_table tbody td div.lecture_wrap .lecture_content.app_waiting .lecture_state{color:#00a82b; border:1px solid #00a82b;}
.schedule_table tbody td div.lecture_wrap .lecture_content.app_normal .lecture_state{color:#3267e9; border:1px solid #3267e9;}
.schedule_table tbody td div.lecture_wrap .lecture_content.app_end .lecture_state{color:#a7a9ac; border:1px solid #a7a9ac;}

.schedule_table tbody td.saturday div.date_wrap{color: red;}
.schedule_table tbody td.sunday div.date_wrap{color: #3267e9;}
.schedule_table tbody td.today div.date_wrap{background-color: #3267e9; color:#ffffff;}
.schedule_table tbody td.today div.lecture_wrap{border-color: #3267e9;}
.schedule_table tbody td.holiday div.date_wrap{color:red;}

.schedule_table tbody td.end div.lecture_wrap{background-color: #e7e9ee;}
.schedule_table tbody td.end div.lecture_wrap.empty{background-color: #ffffff;}
.schedule_table tbody td.end div.lecture_wrap .lecture_header{color:#a7a9ac;}
.schedule_table tbody td.end div.lecture_wrap .lecture_content{color:#a7a9ac;}

.schedule_table tbody td div.lecture_wrap.waiting, .schedule_table tbody td div.lecture_wrap.app_end{background-color: #f4f6fa;}
.schedule_table tbody td div.lecture_wrap.waiting .lecture_header{color:#a7a9ac;}
.schedule_table tbody td div.lecture_wrap.waiting .lecture_content{color:#a7a9ac;}
.schedule_table tbody td div.lecture_wrap.enrolment {cursor: pointer;}

.schedule_table tbody td div.lecture_wrap.app_end .lecture_header{color: #a7a9ac;}
.schedule_table tbody td div.lecture_wrap.app_end .lecture_content{color: #a7a9ac;}
.schedule_table tbody td.today div.lecture_wrap.app_end{background-color: #e7e9ee}

/* 240529 추가 좌측 메뉴 바로가기 css */
.container .snb ul li.snb_btn a{float: left;}
.container .snb ul li.snb_btn a:last-child, .jungi .container .snb ul li.snb_btn a:last-child{margin: 2px 0 0 5px; padding: 0 9px 1px 7px; font-size: 10px; color: #f84747; font-weight: 600; border: 1px solid #f89292; border-radius: 10px;}
.container .snb ul li.snb_btn a:last-child:hover{color: #fff; background-color: #f84747;}

.container .snb ul li.snb_btn a:last-child span{display: inline-block; position: relative; width: 4px; height: 4px; transform: rotate(135deg);}
.container .snb ul li.snb_btn a:last-child span:before{content: ""; position: absolute; top: 0px; right: 2px; width: 100%; height: 100%; border: 1px solid #f84747; border-right: 0; border-bottom: 0;}
.container .snb ul li.snb_btn a:last-child:hover span:before{border-color: #fff;}

/* 뱃지 디자인 */
.badge_member {
    margin-left: 8px;
    padding: 4px 10px;
    font-size: 14px;
    color: #3d00c7;
    background-color: #f2ecff;
    vertical-align: 3px;
}
.badge_member img {
    padding-right: 4px;
    vertical-align: -1px;
}

.badge_member.small {
    padding: 1px 6px 2px;
    font-size: 12px;
    vertical-align: 2px;

}
.badge_member.small img {
    width: 9px;
}